#Configuration File
#Tue Sep 14 13:37:13 CEST 2010
org.eclipse.update.reconcile=false
osgi.install.area=file\:C\:\\Users\\C\u00E9sar\\Desktop\\eclipse nou
osgi.framework=file\:C\:/Users/C\u00E9sar/Desktop/eclipse nou/plugins/org.eclipse.osgi_3.5.1.R35x_v20090827.jar
osgi.bundles=reference\:file\:C\:/Users/C\u00E9sar/Desktop/eclipse nou/plugins/org.eclipse.equinox.simpleconfigurator_1.0.101.R35x_v20090807-1100.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:/C\:/Users/C\u00E9sar/Desktop/APUNTS UNIVERSITAT/My Dropbox/PFC/PLUGINS NOUS/pluginV4Reduit/.metadata/.plugins/org.eclipse.pde.core/Erlide_tests/org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.configuration.cascaded=false
osgi.splashPath=file\:C\:/Users/C\u00E9sar/Desktop/eclipse nou/plugins/org.eclipse.sdk_3.5.1.v200909170800
osgi.bundles.defaultStartLevel=4
